<?xml version="1.0" encoding="utf-8"?>
<Window size="350,360" caption ="0,0,0,32" roundcorner="2,2" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
	<Font name="微软雅黑" id="0" size="12" bold="false" default="true" />
	<Font name="微软雅黑" id="1" size="14" bold="true" />
	<Font name="微软雅黑" id="2" size="14" bold="false" />
 <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e -->
	<VerticalLayout bkcolor="#ffec7f1e"  bordercolor="#FF768D9B" inset="4,4,4,4">
		<HorizontalLayout height="26">
		  <HorizontalLayout>
			<Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
			<Label text="控制系统加密" resid="IDS_SKIN_ENCRYPT_CTLSYS_ENC" width="178" height="22" font="0" textpadding="2,4,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" />
		  </HorizontalLayout>
		  <HorizontalLayout width="100" height="24" inset="0,1,4,0">
			<Control />
			<Button name="closebtn" height="17" width="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos; source=&apos;0,0,128,128&apos;" hotimage="file=&apos;close_hot.png&apos; source=&apos;0,0,128,128&apos;" pushedimage="file=&apos;close_press.png&apos; source=&apos;0,0,128,128&apos;" />
		  </HorizontalLayout>
		</HorizontalLayout>
		
		<VerticalLayout bkcolor="#ffec7f1e">
			
			<HorizontalLayout>

        <HorizontalLayout childvalign="bottom">

          <VerticalLayout height="100" childalign="right">
            <Button  width="100" height="100" name="encrypt_lock_display" text="锁定系统" resid="IDS_SKIN_ENCRYPT_CTLSYS_LOCKSYS" float="false"  textpadding="0,20,0,2" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="centerbottom" hotimage="button_select.png" pushedimage="button_hot.png" foreimage="file=&apos;encry.lock.png&apos; dest=&apos;30,5,70,45&apos;"/>
          </VerticalLayout>
         
          
        </HorizontalLayout>

        <HorizontalLayout childvalign="bottom">

          <VerticalLayout height="100" childalign="left">

            <Button  width="100" height="100" name="encrypt_unlock_display"    text="解除锁定" resid="IDS_SKIN_ENCRYPT_CTLSYS_UNLOCKSYS" selected="false"  float="false"  textpadding="0,20,0,2" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="centerbottom" normalimage="toolbar_normal.png" hotimage="button_select.png" pushedimage="toolbar_pushed.png" group="quickbar" foreimage="file=&apos;encry.unlock.png&apos; dest=&apos;30,5,70,45&apos;" selectedimage="button_select.png" />

          </VerticalLayout>


        </HorizontalLayout>
				
			</HorizontalLayout>

      <HorizontalLayout>

        <HorizontalLayout  childvalign="top">

          <VerticalLayout height="100" childalign="right">

            <Button  width="100" height="100" name="encrypt_guide"    text="设置向导" resid="IDS_SKIN_ENCRYPT_SETTING_GUID" selected="false"  float="false"  textpadding="0,20,0,2" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="centerbottom" normalimage="toolbar_normal.png" hotimage="button_select.png" pushedimage="toolbar_pushed.png" group="quickbar" foreimage="file=&apos;encry.guide.png&apos; dest=&apos;30,5,70,45&apos;" selectedimage="button_select.png" />

          </VerticalLayout>


        </HorizontalLayout>

        <HorizontalLayout  childvalign="top">

          <VerticalLayout height="100" childalign="left">

            <Button  width="100" height="100" name="encrypt_sys_status"    text="系统状态"  resid="IDS_SKIN_ENCRYPT_SYS_STATUS" selected="false"  float="false"  textpadding="0,20,0,2" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" align="centerbottom" normalimage="toolbar_normal.png" hotimage="button_select.png" pushedimage="toolbar_pushed.png" group="quickbar" foreimage="file=&apos;encry.status.png&apos; dest=&apos;30,5,70,45&apos;" selectedimage="button_select.png" />

          </VerticalLayout>


        </HorizontalLayout>

      </HorizontalLayout>
      
			
		</VerticalLayout>
	
	</VerticalLayout>
	
	
</Window>